/*----------------------------------------------------------------
Drop-Down Menu Basics Stylesheet 

Updated: 	8/5/11
----------------------------------------------------------------*/

/* TOP NAVIGATION STYLES */
ul#menu-primary-navigation {
  list-style-type: none;
  float: left;
  margin: 0;
  padding: 0;
  z-index:99999;
}
ul#menu-primary-navigation li {
  float: left;
  overflow: hidden;
  position: relative;
}
ul#menu-primary-navigation li a {
  display: block;
  text-decoration: none;
  position: relative;
}
ul#menu-primary-navigation li a:hover {
  background-position: 0 0;
  position: relative;
}
ul#menu-primary-navigation li:hover {
  overflow: visible;
  height: auto;
  position: relative;
}
ul#menu-primary-navigation li:hover a {
  background-position: 0 0;
}
ul#menu-primary-navigation li:hover a:hover {
  background-position: 0 0;
}
ul#menu-primary-navigation li ul {
  list-style-type: none;
  position: absolute;
  margin: 0;
}
ul#menu-primary-navigation li ul li, ul#menu-primary-navigation li:hover ul li {
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: relative;
}
ul#menu-primary-navigation li ul li:hover, ul#menu-primary-navigation li:hover ul li:hover {
  overflow: visible;
  background-color: transparent;
  position: relative;
}
ul#menu-primary-navigation li:hover ul li a {
  display: block;
  margin: 0;
  position: relative;
}
ul#menu-primary-navigation li:hover ul li a:hover {
  display: block;
  position: relative;
}
/* END TOP NAVIGATION STYLES */